---
layout: post
title: "A Kickstarter for a pretty neat Smoothieboard-powered delta 3D printer :"
date: May 04, 2016 08:59
category: "General discussion"
author: "Arthur Wolf"
---
A Kickstarter for a pretty neat Smoothieboard-powered delta 3D printer : 

[https://www.kickstarter.com/projects/8286977/spatialone-reliable-robust-multimaterial-delta-3d](https://www.kickstarter.com/projects/8286977/spatialone-reliable-robust-multimaterial-delta-3d)





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/G3DrEspbCzz) &mdash; content and formatting may not be reliable*
